RubyGems Navigation menu

gom-script 0.2.2

gom-script script simplifies coding of clients and daemon which like to listen on state change event in the GOM.

Versiones:

  1. 0.2.2 - July 12, 2012 (10 KB)
  2. 0.2.0 - January 19, 2012 (10 KB)
  3. 0.1.6 - February 02, 2010 (10 KB)
  4. 0.1.5 - January 26, 2010 (10 KB)
  5. 0.1.4 - January 08, 2010 (10 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (5):

  • applix >= 0
  • gom-core ~> 0.2.2
  • json >= 0
  • mongrel >= 1.2.0.pre2
  • rack >= 0
  • dependencias de Development (7):

    Propietarios:

    Autores:

    • art+com/dirk luesebrink

    SHA 256 checksum:

    62385027accb56bd75c431331757ed37ee38150c44886b28a00611425651d8e0

    Total de descargas 18.134

    Para esta versión 2.725

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: